=== debian/control ===
Source: libcgi-simple-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: perl, libwww-perl, libtest-pod-perl,
 libtest-pod-coverage-perl, libtest-exception-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jose Luis Rivas <ghostbar@debian.org>,
 gregor herrmann <gregoa@debian.org>,
 Ansgar Burchardt <ansgar@debian.org>,
 Ryan Niebur <ryan@debian.org>,
 Niko Tyni <ntyni@debian.org>,
 Dominic Hargreaves <dom@earth.li>
Standards-Version: 3.9.2
Homepage: http://search.cpan.org/dist/CGI-Simple/
Vcs-Git: git://git.debian.org/pkg-perl/packages/libcgi-simple-perl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libcgi-simple-perl.git

Package: libcgi-simple-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}
Description: simple CGI.pm compatible OO CGI interface
 CGI::Simple provides a relatively lightweight drop in replacement for CGI.pm.
 It shares an identical OO interface to CGI.pm for parameter parsing, file
 upload, cookie handling and header generation. This module is entirely object
 oriented, however a complete functional interface is available by using the
 CGI::Simple::Standard module.
 .
 Essentially everything in CGI.pm that relates to the CGI (not HTML) side of
 things is available. There are even a few new methods and additions to old
 ones! If you are interested in what has gone on under the hood see the
 "Compatibility with CGI.pm" section in CGI::Simple(3pm).
 .
 In practical testing this module loads and runs about twice as fast as CGI.pm
 depending on the precise task.
