=== debian/watch ===
version=3
http://search.cpan.org/dist/CGI-Simple/   .*/CGI-Simple-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
