## libcgi-simple-perl 1.115

=== debian/changelog ===
libcgi-simple-perl (1.115-2) unstable; urgency=medium

  * Add build dependency on libio-stringy-perl.
    Thanks to Chris Lamb for the bug report. (Closes: #796537)
  * Update years of packaging copyright.
  * Bump debhelper compatibility level to 9.

 -- gregor herrmann <gregoa@debian.org>  Sat, 22 Aug 2015 14:43:05 +0200

libcgi-simple-perl (1.115-1) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * Add debian/upstream/metadata
  * Import upstream version 1.115
  * Update years of packaging copyright and Upstream-Contact.
  * Refresh patches (offset).
  * Bump debhelper compatibility level to 8.
  * Explicitly build-depend on libmodule-build-perl.
  * Mark package as autopkgtest-able.
  * Declare compliance with Debian Policy 3.9.6.

 -- gregor herrmann <gregoa@debian.org>  Fri, 24 Oct 2014 22:19:08 +0200
