=== debian/watch ===
version=3
https://metacpan.org/release/CGI-Simple   .*/CGI-Simple-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
