## libcgi-simple-perl 1.280

=== debian/changelog ===
libcgi-simple-perl (1.280-2+deb12u1) bookworm; urgency=medium

  * Drop "Port latest header-injection refinement from CGI.pm" patch.
    (superseeded by the patch for CVE-2025-40927)
  * Sanitize all user-supplied values before inserting into HTTP headers
    (CVE-2025-40927)

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 29 Aug 2025 05:59:56 +0200

libcgi-simple-perl (1.280-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libcgi-simple-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 13 Oct 2022 22:56:51 +0100

libcgi-simple-perl (1.280-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * Change bugtracker URL(s) to HTTPS.
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * debian/upstream/metadata: change GitHub/CPAN URL(s) to HTTPS.
  * debian/upstream/metadata: use HTTPS for GitHub URLs.
  * Remove Jose Luis Rivas from Uploaders. Thanks for your work!
  * Remove Ryan Niebur from Uploaders. Thanks for your work!

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Repository, Repository-Browse.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).

  [ Jelmer Vernooĳ ]
  * Fix Repository URL in debian/upstream/metadata.

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.

  [ gregor herrmann ]
  * Import upstream version 1.280.
  * Update debian/upstream/metadata.
  * Update build and test dependencies.
  * Update years of packaging copyright.
  * Update Upstream-Contact.
  * Drop cve-2010-4410.patch, applied upstream.
  * Refresh remaining patches (offset).
  * Declare compliance with Debian Policy 4.6.0.
  * Set Rules-Requires-Root: no.
  * Annotate test-only build dependencies with <!nocheck>.

 -- gregor herrmann <gregoa@debian.org>  Fri, 14 Jan 2022 18:11:49 +0100
