=== debian/watch ===
version=4
https://metacpan.org/release/CGI-Simple   .*/CGI-Simple-v?@ANY_VERSION@@ARCHIVE_EXT@$
